### Enumeration

# Aravis GvIpConfigurationMode

#### Declaration

    enum Aravis.GvIpConfigurationMode

#### Description

No description available.

#### Members

`ARV_GV_IP_CONFIGURATION_MODE_NONE`

  No description available.

  - Value: `0`
  - Available since: 0.8
`ARV_GV_IP_CONFIGURATION_MODE_PERSISTENT_IP`

  No description available.

  - Value: `1`
  - Available since: 0.8
`ARV_GV_IP_CONFIGURATION_MODE_DHCP`

  No description available.

  - Value: `2`
  - Available since: 0.8
`ARV_GV_IP_CONFIGURATION_MODE_LLA`

  No description available.

  - Value: `3`
  - Available since: 0.8
`ARV_GV_IP_CONFIGURATION_MODE_FORCE_IP`

  No description available.

  - Value: `4`
  - Available since: 0.8